Ofit of voluntary observer8 of the Signal Service, who furnish meteorological reporh f o r the Monthly Weather Review.
Alabama. Prof P H hiell
Wm Fowler
w J Holland
B F Gilder
S D Black
M L Stansel
J G Michael
W 1) Lovett
A M Weiler
w H Hawkins
Prof C W Ashcroft
D P Goodhue
M H Yerby
A J B a k e r
H L a m a r
Prof J W A Wright
W m Garrett
Post Surgeon
Auburn Ala
Bermuda Ala
Brewton Ala
Butler Ala
Caniden Ala
Carrollton Ala
Citronelle Ala
Columbiana Ala
Double Springs Ala
Evergreen Ala
Florence Ala
Gadsden Ala
Greensborough Ala
Guntersville Ala
Jasper Ala
Livingston Ala
Mount Willing Ala
Mount Vernon Ala
(M t Vernon Barracks)
R Swaine Perry
J F Cooper
L B Thornton
R J Grady
W H Neuman
Dr E P Nicholson
Piedmont Ala
Pine Apple, Ala
Tuscumbia Ala
Union Springs Ala
Uniontown Ala
Valley Head Ala
Alaska.
R e v Eugene S Willard
Jos Zuboff
Juneau Alaska
Killisnoo Alaska
Arizoiiu.
Mrs J H Hamilton
Antelope \’alley Ariz
W H Skinner (Ash Springs)
Benson Ariz
Geo Banghart (Bangharts) Chino Ariz
R e v J GPritchard Bisbee Ariz
C E Cooley (Cooleys Sp’gs) Fort Apache Ariz
D D Ross (Chiracahua Mt) Tombstone Ariz
T C B a i n
Dos Cabezos Ariz
J W Graham
Dragoon Ariz
George F Cook Dudleyville Ariz
Dr K B Tripp (Eagle Pass)
Fort Thomas Ariz
R i c h a r d H Farley
Post Surgeon
Post Surgeon
Post Surgeon
(Farley’s Camp)
T i p Top Ariz
Fort Apache Ariz
Fort Bowie Ariz
Fort Grant Ariz
Post Surgeon
Post Surgeon
Fort Huachuca Ari:
Fort Lowell
Tucson Ariz
Post Surgeon
Post Surgeon
Post Surgeoii
A T Colton
U Murphy
E W Perkins (Fairbank)
1) Rope
Holbrook Ariz
hlrs Alice F Cameron
J W Stump (Mt Huachuca)
F 1’ Alkire (New Kiver)
tieorge W Wells
Cortez Cox
Fort McDowell Ari;
Fort hfojave Arii
I’ort Verde Arij
Florcncc Ariz
Gila Bend Ariz
Grand Central Mill Arii
Lochiel Ariz
. Tombstone Arii
Phacnix Arii
(Oro) Clifton Ariz
(Ariz Canal Co’s dam)
I’haenix Ariz
Post Surgeon
D 1) Gowan
Whipple Barracks
Prescott Aril
care F H Nash
Strawberry Ariz
G M Adams
H Koshland
Post Surgeon
David K Udal1
L P Nasli
Miss Mary ’revis
H V Wager
Show Low Ariz
Signal Ariz
San Carlos Ariz
Springerville Ariz
Strawberry Ariz
Tcviston Ariz
T i p T o p Ariz
S Iiobbins (Ash Canyon)
Tombstone Ariz
S C Bagg
E L Wetmorc
1‘ B Carter
1; W I-Ieyne (Walnut Ranch)
2 P Smith
Wilgus Ariz
lohn L Davis
Williams Ariz
Tombstone Ariz
‘Tucson Ariz
Walnut Grove Ariz
Powers Ariz
Arkanam.
K I3 Smith
1 P liobinson
r M Carder
3 J Wilson
H Bard
Camden Ark
Conway Ark
1)allas Ark
Devalls Bluff Ark
I’orrest City Ark
j B McMorris
’ost Surgeon U S A
:has Keenan
’rof I< L Gowan
N H Pyburn
Heber Ark
Hot Springs Ark
Hot Springs Ark
Harrisburgh Ark
Lonoke Ark
__ . . __ -. . ___ . - ___
M E’ Locke ‘ K Iiowland I Jasper Walker
G C Wortman
Chromo Colo l’laccrville Cal Corn of Agriculture
Little Kock Ark W E Keith
Sgt I\’ U Simons
J LAdams
l’resido of Sail Fran
Kjverside Cal
I.ittle Rock Ark
hfalvern Ark
I S 13 Gerrish 1617 C; street
1
I l r IC K Abbott
Sacramento Cal
Alex Goodrich
Osceola Ark
Ozone Ark
Geo lhadley
Nettie I-Iollibaugh
Dr E L Buerkle Pine Bluff Ark
Stuttgart Ark
‘I‘exarkana Ark
hl J Nash
A H Carrigan
A Dunlap Washington Ark
Winslow Ark
Calli fori1 ia.
Arcata Cal
I1 L Fry
F H Evans
Post Surgeon
Post Surgeon
Arch Beach Cal
Alcatraz Island Cal
(Angel Island)
(Benicia Barracks)
San Francisco Cal Post Surgeon
Benicia Cal Geo 1i Gooding
Prof F Soulc
S E Gaskill
Campo Cal Win ‘Barry (Ccntreville)
Seward Cole
D S Sartwell
S Holland
Post Surgeon
Post Surgeon
Post Surgeon
Harstow Cal
Berkeley Cal
Niles Cal
Colegrova Cal
Crescent City Cal
Evergreen Cal
Fort Bidwell Cal
Fort Gastoii
Hoopa Valley Cal
San Francisco Cal
Georgetown Cal
Fort Mason
C M Fitzgerald
B I” Bcrriman
Grass Valley Cal
E *r F O S ~
Hydesville Cal
C F hlaccy
W A Sickler
T T Tidball
10s Dominici
F H hlcCullagh
Prof A J Burnham
Iowa City Cal
Julian Cal
Jolon Cal
La Grange Cal
LOS Gatos Cal
Lick Observatory
San Jose Cal Ed Wesson
Milton Cal
3irector Chabot Obs’y
l)r J 13 Trembly
E V Maslin
Oakland Cal
Oakland Cal
(Looniis) Pino Cal
San Francisco Cal
Santa I3arbara Cal
Hugh 1) Vail
Post Surgeon
San Diego Barracks San Diego Cal
H Block
Santa Clara Cal
W K Springer
I, E Hlochman
Santa Maria Cal
liobcrt Hall Sonoma Cal
A 1‘ Mason (Stecles)
K B Reedy
Stockton Cal
Santa Cruz Cal
Edna Cal
T 1% Sanders
J E Bial
National City Cal
C F Soiine
John I’uohy (Lewis Creek) Visalia Cal
W H lioscoe
G 0 Colburn
A Widmann
J Titcomb
A I. Bancroft
Wm Lumbard
David Bentley
l i H l’iatt
Susanville Cal
(Sweetwater Dam)
Truckee Cal
Upper hfattole Cal
Vacaville Cal
Volta Cal
(Walla Walla Creek)
Walnut Creek Cal
Wheatland Cal
Willow Cal
Fort Jones Cal
Woodland Cal
Colorado.
S ?’ Shipnian
C A Montrose
Mrs I Rogers
L Powell
K G Taylor
W L lloyle
J 13 Weller
L A Kawlings
Dr 13 A Arbogast
Agent U P K K Byers Colo
Rev G C Huntington
G E Lake
Boulder Colo
J M Boice
W Holcomb
W B Felton
hbbott Colo
Alma Colo
Apishapa Colo
Agate Colo
Amherst Colo
Aroya Colo
Handon Colo
Box Elder Colo
Breckenridge Colo
Brush Colo
Crook Colo
Castle Rock Colo
Canon City Colo
Climax Colo Prof 1; 13 Loud
Sgt W S Miller
A lieichenecker
Agent U I’ t i I<
Colorado Springs Colo
Colorado Springs Colo
Como Colo
First View via
Cheyenne Wells Colo
G W Close
Miss hl Zaninnetti
Agent U 1’ I i K
Rev Wni I<’orstall
Cumbres Colo
Iklta Colo
Ileer Trail Colo
Jesuit College
Denver Colo A W Wing
R C h y l e
Elkhorn Colo
Prof I, G Carpenter
Post Surgeon
(Eagle Farm) l’ueblo Colo
Fort Collins Colo
Fort Lewis Colo
Post Surgeon
l l r H W Slocum
Dr T H Ureen
lq’ruita Colo
D W Elliott
Greeley Colo
Miss Augusta Warren
Green Mt Falls C o b Ur W A Jayne
Ge orgc t o wn Colo.
John Pritchard
Greenhorn Colo.
D McCann
James Todd
E 1’ Moon
Agent U P I i li
E’ D Wiley
L E 1.oveland
G M Keikirk
Agent U P l< K
F S Cary
C T Herbert
Mrs Kate W Hills
A G Wallihan
Fort Logan Colo
Fort Morgan Cola
Gunnison Colo
Hardin Colo
I-Iusted Cola
Hugo Colo
Idaho Springs Colo
Julesburg Colo
Kirk Colo
Kit Carson Colo
Laird Colo
Lamar Colo
La Veta Cola
Lay Colo C Carroll
Ehas Leadville Green Cola
Le Roy Colo
Dr E J Clark
W E Culver
M M Sprague
[I C Could
Agent U P 11 K
L A Wickoff
C J Aldrich
Longmont Cola
Las Animas Colo
Moraine Colo
Morrison Colo
Magnolia Colo
Minneapolis Colo
Monte Vista Colo
--... - . . .-. ..._
~
___ ~.
J C Strawn I LAndrews ! J F Wilson
L S Kelly
H Y Nichols
Pagosa Springs Colo Southington Conn I Poulan Ga
Parachute Colo
Peyton Colo
i Miss E D Larned
i Thompson Conn , Quitman Ga
I W H Rathbone
i J L Cutler
I I< Thomas J r
Uncasville Conn I I Thomasville Ga
H K Stevens (Birmingham) i Actens Ga
G J Case Andersonville Ga
J B Perry I Athens Ga
S P Willard ' Fort McPherson
M H Dean
Stevenson Conn j H W Bryant
~
Prof I, H Charbonnier Canton Conn
Clark's Falls Conn ' Post Surgeon
Colchester Conn Atlanta Ga
Prof 1) McWade
I Withington
W P Gibbs
C H Fahs
Mattoon I11
McLeansborough Ill
Olncy I11
Atwood 111
I)r M M Kobbins
W Holden
L H Sullivan
E L Lawrence
J L Hallam
Aurora I11
Aurora I11
' Ueason I11
Bclvidere I11
Centralia I11
Charleston I11 J e Dazcy
J L J a w r Cockrell I l l
Dr J L It Wadsworth
H D Fisk
Dwight Ill
C L Farrington
Post Surgeon
Collinsville Ill
East Peoria I11
Fort Sheridan
Highwood I11 L A Michels
Flora Ill
Kootenai Idaho
Lewiston Idaho
Sheridan Lake Colo
Springfield Colo j Post Surgeon
Stamford Colo
Sterling Colo
~
A I; Wyman
I
Archer Fla I K Schleicher F M Friend
Geo Poehill
A F Spoor
Fred Sander
P Blumer
U' H Koyston
L T Durbin
A L Khoads
M D Pierce
J K Pickett (T S Ranch)
Agent U P K K
T Charlton
J W Dilts
I r a Edwards
(Fort Barrancas) i G hl Wilson
~
I)r F U Delano
L C Eastman
Warrington Fla , Mullan Idaho
Fort hlcadc Fla I
Homeland Fla Soda Springs Idaho
I A H Adams
, J S Wade
Payette Idaho
Sunnyside Colo ,
(Thon) Elizabeth Colo ' 1 Illinois.
Twin Lakes Colo
' I \\' c Grav Hypoluxo Fla
' Dr J C Neal
I Mrs Mary W Broberg
Manatee Fla
! Rev J H White
I (Merritts Id) Georgiana Fla
: J M Bourland '
Lake City Fla
Villa Grove Colo ,
Vilas Colo
Watervale Colo Pine Level Fla
Whitewater Colo P o s t (~~\6 ~~c i s Harracks)
S t Augustine Fla
San Antonio Fla
Tallahasse Fla
Watkins cO1O i Paul Gailmard
Rev W 1.1 Carter
F S Parlow
i
W P Brims
Villa City Fla
Georgia.
i
Westcliffe Colo
Wray Colo
Yuma Colo
Connect.icnt.
J E Y Hanna
Golconda Ill
Falls Village Conn I Blakely Ga Prof M S Oudyn
Post Surgeon ! Wm Kinizey Greenville Ill
Rev S Hart I Forsyth Ga j A T Purviance
Fort Trumbull (Diamond) Roy Ga i C H Oakford New London Conn ?' G Scott I Griggsville I11
Hartford Conn ' K L Rhodes ! HenneDin I11
' Post Surgeon
Hock Island Arsenal
Rock Island Ill
J W James (Riley)
S C Lincoln
Sandwich Ill
Dr M D Ewell (S Evanston)
Koom 52 97 Clark S t
Chicago Ill
Marengo Ill
Sgt John Craig
K Dow
Springfield I11
Svcamore Ill
W K Matson
47 Garden s t
Hartford Conr
J H Tucker
Lebanon Conn
E A Bailey
Mansfield Conn
H D A Ward
Middletown Conn
K K Smith
New Hartford Conn
Rev Wm Goodwin
New Hartford Conn
f I z {j :m i n g h a m Conn
South Manchester Conn
Hephzibah Ga
Gillsville Ga C W Meaders
G W Warren
G S Owen
S A Cook
J I< Sheppard
G F Meriwether
C H Moore
C M Witcher
Louisville Ga
Marietta Ga
Milledgeville Ga
Millen Ga
Monticello Ga
Perry Ga
Point Peter Ga
r --
I Wm Kogan
: (Irishtown) Carlyle Ill
I W J S Cathcart
(Jordan's Grove)
i Marissa Ill
i Rev A C Price
Lacon 111
Louisville Ill
Lake Forest I11
I E E Jenkins
S A Benedict
C H Beeler
J B Sheapley
Dr G Leibrock
Lanark I11
Martinsville Ill
Mascoutah I11
- --______
E Jones
J F Hood
E J Mote
Dr W N Wirt
Dr E 1% Vincent
J A Forsythe
S R Morris
Prof J N Roe
Prof C G I3oerner
Princeton Ind
Point Isabel Ind
Richmond Ind
Itockville Inti
Sunman Itid
Se y mo 11 r Inti
Shelbyvillc Ind
Valparaiso I n d
V C ~H ~ I n d
Worthington I n d
Dr \V B Squire
B F Clark
Zionsville Ind
Inditrir Territory,
H B Honar
F M Madden
Post Surgeon
Post Surgeon
Post Surgeon
Morris Collar
G H Heald
Caddo Ind ?'
Coalgate Ind 1'
Fort Keno Ind T
Ie'ort Sill Ind *r
Fort Supply Ind 1'
Guthrie Ind 'r
Ilealdton Ind 1'
Watseka I11
P J Bates ' Afton Iowa White IIall I11 ; David E Hadden
' M V Ashby
F Osborne Winnebago I11
L Stealv 1 W Love
H I1 Peterson Alta Iowa
Indiana. Alta Iowa
Angola Ind
C P Hole
Dr N I Kithcart
J A Perry
K Hessler
T E Huston
\ T I>e Munbrun
Butlerville Ind
Columbia City Ind
Columbus Ind
Connersville Ind
Cannelton Ind
Crandall Ind
De Gonia Springs Ind
l k l p h i Ind
P White
Higginbotham & Son
D A Owens
W J Uavidson
J K Kluger
Huntingburgh Ind
5gt C F I t Wappenhans
I C Loomis
?rof H A Huston
3 E Prior
' M Johnson
3 Kirkwood
Franklin Ind
Farmland Ind
Indianapolis Ind
Jeffersonville Ind
L a Fayette Ind
Logansport Ind
Marengo Ind
Mauzy Ind
M Lockwood
i K Frankboner
Marion Ind
itephen & Durham
Mount Vernon Ind
Muncie Ind
Atlantic Iowa Conrad Schadt
J Rush Lincoln
H N Itenfrew
H W Van Dike
James Rogers
Moses Simon
G N Pergusoo
A C Page
H D Olds
A S Van Sandt
Luke Roberts
Gregory Marshall
Cresco Iowa Sgt George M Chappell
Des Moines Iowa C A Schaffter
I< Z Latimer
Miss L A McCready
Seth Dean
\ G Culver
Prof S J Buck
E C Grenelle
Amana Iowa
Ames Iowa
Ijancroft Iowa
Belle Plaine iowa
Ulakeville Iowa
Carroll Iowa
Carson Iowa
Cedar Falls 10wa
Cedar Rapids I o w a
Clarinda Iowa
Clinton Iowa
Eagle Grove I o w a
Payette Iowa
Fort Madison I o w a
Glenwood Iowa
Greenfield Iowa
Grinnell Iowa
Hampton Iowa
Miss Florence Prouty
Emil F. Wulfke
J L T i l t o n
Prof A A Veblen
W J Wicks
Mrs M B Stern
H B Strever
W L Thompson
Dr A B Bowers
H 1) Smith
Dr Max E Witte
Prof Alonzo Collins
J P Walton
Miss Ruby P Barr
G D Pattingill
Humboldt Iowa
Independence Iowa
Indianola Iowa
Iowa City Iowa
Panama Iowa
Logan Iowa
Larrabee Iowa
hlanson Iowa
Maquoketa Iowa
Monticello Iowa
Mt Pleasant Iowa
Mt Vernon Iowa
Muscatine Iowa
McCausland Iowa
Osage Iowa
Bo6tkaloosa Iowa
Sac City Iowa
Storm Lake Iowa
Vinton Iowa
Washington Iowa
Stilson Iowa
Webster City Iowa
West Bend Iowa
Dr C a l e b Brown
A J B o n d
T F McCune
w A Cook
W m W a r d
C M Trumbauer .
P Dorweiler
Htmnlrs.
Abilene Kans
Allison Kans
Alton Kans
Altoona Kans
Arlington Kans
Burr Oak Kans
Buffalo Park Kans
Bucklin Kans
Coldwater Kans
Columbus Kans
Conway Kans
W P Gulick
J J Cass
A H Goddard
J W Gander
B P H a n a n
H E Faidley
Agent U P K K
C S C u l v e r
J M Lobaugh
J W Young
G O l i v a n t
H A Williams
A G Alrich
E Shaw
Agent U P R 1l
J W Young
J B H a n d y
Dr A C Williams
Prof T H Dinsmore Jr
C D P e r r y
Concordia Kans
Cawker City Kans
Cunningham Kans
Collyer Kans
Columbus Kans
Downs Kans
Elk Falls Kans
Emporia Kans
Englewood Kans
i%i?t of voluntary observers of the Signal Service, etc.-Coutiuued.
F L Williams
Agent U P I< l<
Ed Atkin
Post Surgeon
Post Surgeon
Post Surgeon
Ellis Kans
Ellis Kans
lireniont Kans
Port Leavenworth Kans
Fort Riley Kans
Military Prison
Fort Leavenworth Kans
C M Bell
Jesse Koyer
Agent U I’ K 1<
Agent U I’ I< 1;
J 13 Starke
R M Lawyer
Wm Featherstone
L W Dennen
1) C Ruth
W L Bclden
0 F Ellithorpe
J M f l t a f f e r
Prof K IIay
E ll Heath
C P Paddock
Jacob Nixon
Dr W M Goodwin
Isaac S Coe
C E Poling
Prof F H Snow
I< A llainey
F K French
W H hlead
Wm Graves
C B Jennings
Wm Graves
H Woodcock
Lisbon Kans
C P Blachley
Manhattan Kans
C M Breese Agric’l Col
K P Edgington
I L Steel
A C Abbott
1 H Starke
Agent U P I< ll
4gent U P ll I<
Ed F Haberlein
E H Kern
Gibson Kans
Gove Kans
Grinnell Kans
Grainfield Kans
Green Ridge Kans
Grenola Kans
Globe Kaiis
Havensville Kans
Ilalstead Kans
Ilorton Kans
Moxie Kans
Independence Kans
Junction City Kans
Kansas City Kans
Kingman Kans
Kellogg Kans
L a Crosse Kans
La Harpe Kans
Larned Kans
Lawrence Kans
Leoti Kans
Lakin Kans
1,uray Kans
Lincoln Kans
Lebo Kans
Lincoln Kans
Manhattan Kans
Morse Kans
Minneapolis Kans
Marmaton Kans
Macksville Kans
Monument Kans
McAllaster Kans
Mcl’herson Kans
Mankato Kans
-
L E Knowles
Dr E bl Turner
G 1; Tassel1
Agent U 1’ H IC
Agent U 1’ K li
U Doyle
Miss hlaud Adanis
J J F,unk
W J Jackson
Agent U 1’ I< I<
Ness City Kans
Norton Kaiis
Offerle Kans
Ogallah Kans
Oakley Kans
Oswego Kans
Page Kans
1 eabody Kans
Quenemo Kans
Quinter Kans
Rome Kans
1 ) A I Adams
A P Collins
J W Goodell
S 1’ Kane
W 13 Harvey
Agent U 1’ 1< 11
c E Wightnian
Prof J T Lovewell
Sgt T B Jennings
Washburn College
F K Gray
W P Cochran
Agent U P K 1<
J I3 Wolfe
Agent U I’ I< I<
1’ S Crose
Agent U P I< I<
Agent U I’ 11 1l
Salina Kans
Sedan Kans
Scott City Kans
Shields Kans
Sharon Springs Kans
Tribune Kans
Topeka Kans
Topeka Kans
Topeka Kans
Toronto Kans
Wakefield Kans
Wa Keeney Kans
Wellington Kans
Wcskan Kans
Wilson Kans
Winona Kans
Wallace Kans
Kentucky.
Bowling’Green KY
M H Crump
H B Bonar
H Major
Caddo Ky ,
Canton Ky
Dr Melvin Khorer
I I3 Atkinson
Central City Ky
G i i n g t o n KY
bliss Nellie Shackelford
E C Went
r W McGill
I)r F Id Harrod
Dr E A Grant
Sgt Frank 13urke
H C McKee
I P Jones
Post Surgeon
Edmonton Ky
Frankfort Ky
Franklin Ky
Harrodsburgh Ky
Louisville Ky
Louisville Ky
Mt Sterling Ky
Murray Ky
Newport Barracks
Newport Ky
Oscar Ilaynes
Wm Martindell
Prof O A Kennedy
H W l’rissler
A B tiilbert
l’ellville Ky
Princeton Ky
Richmond Ky
Shelbyville Ky
South Fork Ky
Louif4ianrr.
Abbeville La
Ur C J Edwards
I, C Giffe
Miss Grace E hfanard
Prof H A Morgan
Dr I, 1) Chauff
Prof F tireene
W W Wall
J A White Jr
L M Howard
A 13 Goodrich
Hon S P Henry
J Roland Day
Or W V Taylor
W P Moore
Paul Leche
L D Martin
Edgard La
W P Chandler Farmcrville La
Prof G Williamson
Grand Cane L a
J K Brown
Girard La
Rev J P Moore S J
A F Chanfrau
D N Harris
W A Reed
Ilev \I’ I, C Ilonnicutt
G W Whitworth
W A Martin
J J 1)avidson
L)r Wm Meyer
Dr E A Crawford
M ll Bein
L J Dodge
\V S Hunter
Alex Band
W W Kenwick
L Molenar
K Benefield
James S Cosgrove
Mrs J A Gebert
Alexandria La
Amite City La
Baton Rouge La
I3onnet Carre L a
Convent La
Clieneyville L a
Clinton L a
Coushatta La
Crowley La
Cameron La
Columbia La
Davis La
Delhi La
Uonaldsonville La
Grand Coteau La
Houma La
Homer La
Hammond La
Jackson La
Jeanerette La
Jonesville L a
La Fayette L”a
Lake Charles La
Liberty Hill La
Luling La
Melville La
Minden La
Mandeville La
Monroe L a
Marksville La
Maurepas L a
Natchitoches L a
New Iberia L a
1 ii
-. . . . __ _-
Sgt K E Kerkam
Post Surgeon
Prof W C Stubbs
New Orleans La
Jackson Ihrracks
Kew Orleans La
Andubon Park
New Orleans La
J I.: Le Blanc
1’ G Kleinpeter
Miss hlattie I.aws
E Uechamps J r
Mai S ‘1‘ Grisaniore
Paincourtville L a
Plaquemine La
Port Eads La
Shell Ikach La
l‘hibode-aux La I. 1’ Ault
Vidalia La
1’ A Williams
1)r \V hl Guice
West End L a
Winnsborough La
mrlilre. l’ost Surgeon
Jos W o o d
Bar llarbor hle
I, H hlurch
Iklfast Me
I)r U E Seymour
Silas West
H M Mansfield
J hl S Hunter
Henry Richards
Prof \I‘ C Strong
Union Water Power Co
V P Hall
G I. Upton
Prof M C Fernald
Post Surgeon
Ilr W L Jackson
C Hopkins
Kennebec Arsgnal
Augusta Me
Calais Me
Cornish hle
Pairfield Me
Farmington M e
Gardiner Me
Kent’s Hill Me
’ Lewiston Me
Mayfield Me
Millridge Me
Orono Me
Fort l’reble Portland Me
Sorrento Me
West Jonesport Me
Maryland. Post Surgeon
Fort McIIenry
Baltimore Md
A E Acworth
E T Shriver
H Shriver
Prof G G Curtis
hlcClintock Young
J ‘1‘ De Sellum
Jos I’lummer
Jewel1 hld
hfcUonogh Institute
Mt S t Mary College
Woodstock College
A B Wiggins
Miss S C Snell
Barren Creek Springs Md
Cumberland Md
Cumberland Md
Fallston hld
Frederick Md
Gaithersburgh Md
hlc1)onogh Md
hft St Mary’s Md
.Woodstock Md Mwstlcli iisetts.
Andover Mass
Amherst Mass
iv
New Bedford Water Works
F V Pike
Newburyport Water Works
J M Clark S Alexander
F A Zerby
Ur H V l’utton
L) H Alger
h’ew Bedford Mass Herrien Springs Mich
Newburyport Mass Benton Harbor Mich
Newburyport Mass Birch Kun hlich
Hatch Experiment Station
Ag’l Experiment Station
Post Surgeon
Prof W H Niles
Pvt J W Smith
Rev A I( Tcele (Blue Hill)
Prof A L Kotch (Blue Hill)
Dr F A Rogers
Desmond Fitzgerald Brookline hlass
Harvard College Observat’y
Cambridge Mass
E C Brooks (Cambridge) hft Auburn Mass
Prof W M Davis
F H Norton
G W Weeks
F A Tower
Gen J H Iceid
Jas Childs
Conant Observatory
C V S Kemington
P Kiernan
0 B l’ruesdell
Dr J Fisher
Dr A I’ Mason
Boston Water Works
Dr W U Brown
C Woolley
J S Francis
B B Cutler
Essex Company
Leicester Academy
W B Hosmer
Prop Locks & Canals
F E Saunders
Lowell Mass
M W Graves
Ludlow Mass
J Haviland Ludlow Mass
J C Haskell
Lynn Mass
W C Winter
Mansfield Mass
R M Gow Medford Mass
Middleborough Water Wk’s Middleborough Mass
Dr G E Fuller
Wm Street
Dr W D Hodges
T R Rodman
Amherst Mass
Amherst Mass
Fort Warren
Boston hlass
Boston hlass
Boston Mass
Milton Mass
Kcadville Mass
I3re ws t e r hlass
Cambridge Mass
Chicopce Mass
Clinton Mass
Concord Mass
Cotuit Mass
Deerfield hlass .
I h d l e y Mass
Fall liiver Mass
Fall Kiver hlass
Fiskdale Mass
Fitchburg Mass
Fitchbiirg hlass
Framingham Mas.
Gilbertville Mass
Croton Mass
Grotoir hlass
Heath Mass
Lawrence Mass
Leicester Mass
Leominster Mass
Lowell hfass
Monson Mass
Mount Tom Mass
Nahant Mass
New Bedford Mass
0 I, Giddings
J A Kath
W Bice
V Walcott
Ivan Mich
Jackson Mich
Jeddo Mich
List of voluntury obwvera of the Signal Service, etc.--Continued.
C F Leipptrandt
J B Thorburn
R M Watkins
Hayes hlich
Holt Mich
~~~~~
I~
Salem Mass Colon Mich
South I-Iiiighaiii Mass
Satioiial Armory I Charlevoix hlich
I1 W Cushing 1 I\’ Brown
Post Surgeon
Crystal I’alls M i d
1 E 11 Green
Springfield Mass ! J A IIunt
Dr IC U Jones Crawfortl Mich *.
1 aunton Mass
l’aunton hlass
I’aunton \\’ater Works
I S Newcomb
I B Hall
Nilliams College Obs’y
Dr S \V Abbott
Boston hlf’g Co M Conklin
Prof Sarah F Whiting j C I Kathbuii
G S Kewcoml) l \V 1, Fisher
L K Symmes ! I W hlorris
’ Post Surgeon
! Kev J E Terborg
4 I? Sprague 1 Fort Wayne Detroit Mict
156 Canipbell Ave
l‘aunton Mass Iletroit Mich
I f E Terry
Westborough Mass East Saginaw Mich
Worcester Mass Eden Mich
Mrs 13 A IIcpburn
Williamstown hlass I ISvart Mich
Wakefield Mass Fairview hlich
Waltham Mass I i Fitchburgh Mich
1 Id L) Watkins
If‘ellesley Mass Fremont Midi
Westborough Mass ’ ];lint Mich
Winchester hfass
Worcester Mass
Michigan.
K Fobes
G \\’ Grigsby
P M Smith
W H Howard
1-1 Obenhoff
C E Barr
Wm Atkin (Arbela)
A L Colton
J K Graham
F N Hilton (Ball Mt)
K 0 Gould (Berlin)
U J McDiarmid
C E’ Howe
David Strahly (Bronson)
Z W Cornwall
Allegan Mich
Alma Mich
Adrian Mich
Atlantic Mine Mich
Albion Mich
Millington lMich
Ann Arbor Mich
Amadore Mich
Pontiac Mich
Berville Mich
Hear Lake Mich
Buchanan Mich
Burr Oak hlich
I<ell Branch Mich
Berrien Springs Mich
W J Jones
Post Surgeon F t hfackinac
]as White (Caldwell)
Dr C; I3 Green
Jamcs hlajor
J A I-Iartzler
I.: E Bushnell
I’ Mayo (North Marshall)
C H Bucl
W 11 ]?axon
C 13 I’rentiss
hfackinac Id Mict
Manton Mich
Marshall Mich
Midland hlich
Mottville Mich
Noble Mich
Hattlc Creek Midi
Olivet hlich
Ovitl Mich
Otsego Micli
L Marvill
I’arkville Mich
I1 M Warren
T W Hutchins
I’ontiac Mich
I’ulaski Mich
J C Gould I’aw Paw Mich
L I< Brown
I3 M Heal
Prof 0 U Thompson
0 A Hunt
S t John’s Mich
W E Nims
Sand Beach Mich
Rev J Ferris
S t Ignace Mich
C H Force
Stockbridge Mich
K C Gardner
Stanton Mich
Post Surgeon Ft Brady
Dr J S Caulkins
M hl McCormack
A Smith
W A Weeks
J H Foster
J J Gelding
V W Eaton (Washington)
Z S Woodward
Kawsonville Mich
Koscommon Mich
Romeo Mich
Sault d e Ste Marie Mich
‘l’hornville Mich
Vienna Mich
Vandalia Mich
West Branch Mich
Williamston Mich
Weldon Creek Mich
Romeo Mich
Ypsilanti Mich
__ - -- J C Bemiss -
Ypsilanti Mich
Minneeoh. John Ross
1) 14’ Akin
A Nuderer (Leach L a k e )
L B Davis
D I< Stockey
K H Chitenden
E E Crane
Crookston Minn
14*ariri i ng t on M i n n
(;rand Rapids M i n n
Le Sueur Minil
hfankato Minn
Marshall Mint1
Medford Minn
Wm Cheney
1) ’1’ Wheaton Minneapolis Minn
1, G Moyer
ti H Alden
Morris Minn
Montevideo Minn
Northfield Milin
Neil Johnson (X n e Kiver)
B C Finnegan
(Pokegama Falls)
Hrainerd Minn
Grand Rapids Minn
Ked Wing Minn
Prof c) Whitman
,apt F Wherland (l i o l l i n g
3 W Hill
:pl John Healy
a Curry
’ost SurEeon
Green) Fairmont M l n n
S t Charles Milin
Saint Paul Minn
Sheldon Minn
I ’ C k Snelling Minn
Mi@sissippi. ’rof J M White
ohn Osoinach
Agricultural College M i s s
13ay S t Louis Miss 5 W Bce
M Cox
L G Smith
4’ B Hopkins
l i s s H Quinche
; W Smith-Vaniz
Brookhaven Miss
Hat e s vi 1 I e hf i s s
Uooneville Miss
Colunibus Miss
Columbus Miss
Canton Miss C Bradley
: W Barber
Edwards Miss
anres E Mills
N Bedford Enterprise Miss
: K Somerville
H Cleveland
)r F B Shuford
I ‘I’ Bryant
Ylanigan
Heyman
Corinth Miss
Fayette Miss
Greenville Miss
Hattiesburgh M i s s
Holly Springs Miss
Holly Springs Miss
Jackson Miss
Kosciusko Miss
r’ B Windsor
apt C D Koch (Logtown)
T Webster
E Blomer
Lake Miss
I’earlington Miss
Louisville Miss
Moss Point Miss
List of voluntury observers of the Signal Servioe, etc.-Continued.
I
B J A l l e n I Mrs J E Emerson
Macon Miss Kidder Mo Post Surgeon
Fort Missoula Mont
Yazoo City Miss
Missouri. Ur H W Tuttle
L T Theilmann
D H W e b s t c r
N e w b u r n & Co
J H Lawrence
L B e n e c k e
Pettit & Welch
G E H a r r i s
Ur A M McKenzie
C FDay
C r a i g Mo
Levi Chubbuck
Sgt A L McKae
Rev Fr Paul
Henry Miller
W i c k Morgan
W H Broaddus
H M Wollard
S N e w t o n
A K e i n i s c h
Prof T Berry Smith
Wm M u i r
Prof C W Pritchett
Miss M a u d Kippey
L M B e a n
C L H i x s o n
A J S h a r p
Chas Maushund
John C Ilalligan
S J Spurgeon
Adrian Mo
Appleton City Alo
Austin hlo
Bethany hlo
Bradlcyville M o
Brunswick hlo
Carrollton hlo
Cassville Mo
Centreville Mo
Columbia hlo
Columbia hlo
Conception Mo
Concordia hlo
Dadeville hlo
Darksville hlo
Dunnegan Mo
Eldon Mo
Excelsior Springs hlo
Fayette hlo
F o x Creek Mo
Glasgow Mo
Glenwood Mo
Gordonville Mo
Hannibal Mo
Harrisonville Mo
Hermann Mo
Jefferson City M o
Kansas City Mo
J S Slaven
Lamonte 310
Ur J W Stevens
Prof R B FuIton : hf W Serl Kienzi Miss
Max Eiinbeck
~
Henry Bruihl
\I’m liccucher
I B C Y Brown
Xew Ilaven Mo
O a k Kidge hlo
Oregon Mo
Ozark hlo
M \I’ Ilarnian
W A h1cl)owell
Silas C ’I’urnbo
C C’ Owen
Wm IIirons
C I3 Armstrong
I)r J K Mudd
L C Saeger
Post Surgeon
Pickeriiig hlo
l’latt lcivcr hlo
l’roteni hfo
Protein Mo
Princeton hlo
Sarcoxie hlo
St Charles hlo
St Charles Mo
Jefferson Barracks
Saint Louis hlo
Washington university
Prof F 15 Nipher
Saint Louis hlo
C G Taylor
J S Chandler
B A I’innell
Prof G L Osborne
Prof J 1-1 I’rick
Capt Wm Hughes
G W Goodlett
J K Dudley
Sedalia hlo
Shelbina hlo
Steelville M o
\\’arrensburgh M o
Warrenton Mo
Willow Springs Mo
Windsor Mo
Wither’s Mill Mo
Montaiiu.
K W Kock
(Henry’s Lake, Idaho)
Allcrdice, Mont
S A I Corson
Post Surgeon
Post Surgeon
Post Surgeon
Choteau hlont
Fort Assinniboine Mont
Fort Custer Mont
Fort Keogh Mont
Martinsdale hfont
(Blackfeet Agency)
Dr J IC Jenkins
Ashland Xebr Peter Fowlie
A I i Gale
W C Wood
G Roberts
Prof G 1) Swezcy
C E Cliadsey
Crete Nebr
Sgt G A Loveland
Mrs 1, A Wibley
Clias Seltz
E 13 Taylor
\V \\‘ard
l l r I Iiumphrry
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Isaac E Heaton
J N Bennett
W L Rutledge
J B hloore
G S Truman
11 1% Spear
lohn P Finley
1‘1’ Fleming
0 F Hartwell
Wm Waterman
Dr C M Easton
M E Kandolph
G 1) Carrington
Ansley Nebr
Hassett Ncbr
l~ingham Nebr
Creighton Nebr
Crete Neb1
Crete Nebr
Culbcrtson Nebr
De Soto Nebr
David City Nebr
ISlwootl Kebr
Fairbury Nebr
Fort Niobrara Nebr
Fort Omaha Nebr
Fort llobinson Nebr
Fort Sidney Nclx
E’remont Nebr
I’ranklin Nebr
Grant Nebr
Grand Island Nebr
Genoa Nebr
Geneva Nebr
Gering Nebr
Harvard Nebr
Hastings Nebr
Hay Springs Nebr
Hebron Nebr
Iioldrege Nebr
Ilowe Nehr
J M Bird
Mrs M G Erickson
D Henderson Jr
University of Nebraska
J M Tipton
K W Blake
John Ellis (Marquette)
J Hull
L S Trefun
E W Mack
J B I’armalee
G S Clingman
A N Morris
15 II Talbot
C Shieldstream
K P Harris
Imperial Nebr
Kennedy Nebr
Kimball Nebr
I h c o l n Nebr
1,exington Nebr
Long Pine Nebr
Central City Nebr
Minden Xcbr
Mullcn Ncbr
North Loup Nebr
Nebraska City Nebr
Oakdale Ncbr .
O’Neill Nebr
Ough Nebr
Palmer Nebr
I’axton Nebr
E Smith
P W Kisser
J S Spooner
W 1. I h n l a p
I)r A D N’esbit
C C Wright
J 1, Truman
G Treat
E G Bruner
J 1l Campbell
Mrs C W Le Bar
Kavenna S e b r
Syracuse h’clx
Sargent Nebr
’I’ecuniseh Neb!
Tekamah Xebr
Thedford Nebr
West Hill h’ebr
Weeping Water Nebr
West Point Kebr
Weston Nebr
Nevada.
Wilcox Nebr
0 B Vincent
Austin Nev
Agent C 1’ K K
G Nicholl
Prof C W Friend
Sgt H 15 \!’ilkinson
W T Crane
Beowawe Nev
Belmont h’ev
Carson City Nev
Carson City Nev
(Cranes’ Ilanch)
Elk0 Nev
W I l Shockley
D Fowler
J F Cupid
C II Sproule
P W Davis
G Vi Dungan
H H llobinson
C F Mengel
L Merrill
Candelaria Nev
1)owncyville Nev
Ely Nev
Elko Nev
El I>orado Canyon Nev
Genoa Nev
Gold Mountain Nev
Hawthorne Nev.
(Hot Springs)
White Plains Nev
V
Agent C P I( K
N P Dooley
Pioche Nev
Agent C P K I<
Wm Oothod
W I3 Lawlcr
‘I‘ 1’ Keay
S A Jones
Prof M L) Bowen
James B Gilmore
C K Carter
Vcrdi Ncv
Mark Averill
Virginia City Nev
13 White (Younts Kanch
New IInmpr~hire.
Humboldt Nev
Palisade Nev
Palmetto Nev
Ruby Hill Ncv
Sodaville Nev
State Univers’y Keno Ncv
Tuscarora Nev
l y b o Ncv
Nev) Ivanpah Cal
F W Palmer
0 F Cole
Antrim N 13
Uerliii Falls N H
Q A Bridges
W I, Foster
I<erlin Mills N H
Concord N l i
N A Briggs
East Canterbury N H
Ag’l Experiment Station
Hanover N H Dartmouth College Obs’y
Ilanover N H Lake Winipiseogee
Cotton and Woollen M’f’g Co
Lake Village N H Charles Norse
Littleton N H
W Little
Manchester N H
Jackson Co
Nashua N H
C H Webster
C E I-Iosmer
w C Gale
J L Binford
Miss Helen M Clark
N B Waters
E A Knowlton
A A I-Iiggins
K ICOSS New Jersey.
Nashua N H
North Sutton N H
Newton N H
North Conway N H
Plymouth N H
Stratford N H
Walpole N H
West Milan N H
Asbury N J
H Allaire
Allaire N J
Prof C F Richardson
J H Preston (Billingsport)
H A Jordan
Bridgeton N J
I<ev \V J Leggett
Dr J F Learning
H Y Postma
Miss A S Yard
K N Cornish
M M Cook
Beverly N J
l’aulsborough N J
Belleville N J
Cape May C €1 N J
Egg Harbor City N J
Freehold N J
Gillette N J
IIanover N J
vi
J M Dalrymple
Ur F C Price
Geo. Fleming
I)r G H Larison
G W Hockenbury
J H ISadie
1’J Beans
W Earle Cass
F \V Kicord
C V Meyers
Prof A Scott
Sgt E I V McCann
C V Meyers
W Lake
Rev S W Knipe
T Reed
J Fleming
S Haines
Dr W J Chandler
A D Atrood
E K Cook
W ‘P Wilson
Hopewell S J
Imlaystown N J
Junction N J
Lambertville N J
1.ocktown hr J
Madison S J
Moorestown N J
Newark N J
h‘ewark S J
Xew Brunswick N J
Xew l h ~n s w i c k X J
New Brunswick N J
Newton N J
Ocean City S J
Oceanic N J
Princeton N J
Kcadington N J
Kancocas N J
South Orange N J
Tenafly N J
Trenton N J
Woodbury N J
New Mexico.
H S Beattie
S Parisis
E A Sutherland
J M Fish
M G Burkholder
Post Surgeon
Post Surgeon Fort M,arcy
Post Surgeon
Post Surgeon
Post Surgeon
J E Whitmore
J E Smith
Richard Pohl
Jose M Vega
Jno Boquet Pojuaque N Mex
R H Hills (Ked Canon)
hl A Upson
A A Shaw
A Knell
Albuquerque N Mer
Bernalillo N hlex
Chama N Mex
Coolidge N Mex
Embudo N Mex
Fort Bayard N Mex
Santa Fe N Mex
Fort Stanton N Mex
Fort Union N Mex
Fort Wingate N Mex
Gallinas Spring N Mex
Hillsborough N Mex
Los Lunas N Mex
Nogal N Mex
Carthage N Mex
Koswell N Mex
San Marcia1 N Mex
Tequesquite N Mex
New York.
F S Place Alfred Centre N Y
Factoryville N Y
Robert Warwick
Mrs N S Yates
Post Surgeon
T hl Younglove
C H Spaulding
James Hyatt
Chas E Whitney
G A Trowbridge
Mrs Jane Pulver
Engineering Dept
Fleming N Y
Geneva N Y
Fort Hamilton N Y
Hammondsport N Y
Hess Road Station N
( Hone ymead-brook)
Stanfordville N Y
Humphrey N Y
Ilion N Y
Italy IIill N Y
Cornel1 University
Ithaca N Y
Prof E A k’uertes
Ithaca N Y
Observer Signal Service
Chas I, Bishop
HenryA Stone (Kingston)
K N Hunt
I H Bailey
N Hudson Stephens
l r M A Veeder
Ithaca N Y
Jamestown N Y
Kondout N Y
Kendall N Y
Keene Valley N Y
Lowville N Y
P 0 Box 602
Lyons N Y
E E McNamee hiarlborough N Y
M H Kinsey
Massena N Y
F X Straub
Middleburgh N Y
R S Holnies (Marshland)
4lbert H Johnson
j Talcott
hliddletown N Y
3irector Met’l Observatory
Central Park
Apalachin N Y
Malone N Y
I New York City ’
List of voluntary observer8 of the Signal Service, e&.-Continued.
. . ._ .. . _. . . . . - . - .
L Crawford
Prof Richard‘ I1 Lewis
I)r 1%‘ 1% Berry
Dr T G Harbisoii
Ur K L Bcall
Henry ’I‘iffany
Dr 1’ L Murphy (Insane Asy Morganton N (
Prof H 1, T Ludwig hlt Pleasant A’ (
J W Ashby
W G Boyd
Prof G S Willis
Prof A hlclver
‘I’ C Harris
Dr Herbert B Battle
Sgt C F von Herrmann
J A Hedrick
K J Noble
H L Kimrey
T A Clark
Dr J hi Gallagher
H Clay Williams
Albert T Cole
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
j J Pound
S S Sprague (University)
, C Stanford
.ulius H Hoof
A M P Griswold
Franklin K C
Hendersonville N
IIot Springs K C
Highlands h’ C
Lenoir N C
Marion h’ C
Mt Airy N C
Xew Berne N C
Oak Ridge N C
Pittsborough N C
Kaleigh N C
l<aleigh K C
Raleigh N C
Salisbury N C
Smithfield N C
Soapstone Mount N C
Weldon N C
Washington N C
Willeyton N C
North Dakota.
Ellendale N Dak
Fort A Lincoln N Dak
Fort Buford N Dak
Fort I’embina N Dak
Fort Totten N I>ak
Fort Yates N Dak
Callatin h’ Dak
Grand Forks N Dak
Kelso N Ilak
Napoleon N Dak
N Dak
New England City
I< Hill
Steele N I)ak
Wahpeton N Dak
; A McKene
’eter I<oss Wild Rice N Dak
Ohio. )r P H Clark
’rof A I> Morrell
I V Egbert
’rank E Fitch
’ W Barton
S M Painter
Ashland Ohio
Athens Ohio
Akron Ohio
.Belleville Ohio
Bement Ohio
Bangorville Ohio
Bucyrus Ohio I E Hopley
I
J P Slocum Angelica N Y i Fort Columbus
Richard B Arden (Ardenia) / New York City
J J Eastman I New Lisbon N Y
Ur F A Winne North I-Iammond N J
D B Stillman
Prof W C I’eckham
I Post surgeon
Garrison’s N Y I G A Yates
Binghampton N Y
Brockport N Y
j C A Wooster
I Chas Fenton
I N ~e ~s o n
I Ogdens1)urgh N Y
406 Clason ave P Davis
Number Four N Y
Brookfield N Y
Brooklyn N Y
‘
I
I%uffalo N Y
Oxford N Y
j G H Hudson
Plattsburgh N Y
! E B Bartlett (Palerrno)
i L D Cummings
Wm D Love11
Post Surgeon Fort Porter
Prof H Priest
Thomas Manning
K Sanford Miller
G Pomeroy Keese
Post $rgeon ‘I’rumansburgh h’ Y
Gerity Brothers \ Plattsburgh Barracks N Y
Dr J Finley Hell
T P Yates
canton^ Y Vermillion N k
Carmel N Y I Palmyra N Y
Constableville N Y I
Cooperstown N Y i
l’endleton Centre N Y
! W H Jeffers (near Perry City)
Uavids Island N Y : Post Surgeon
Elmira N Y Peter Vilas
I’otsdam N Y
East Hampton N Y i Vassar College Ol)s*y
Peekskill N Y
Quaker Street N Y
Queensbury N Y
Wm Weaver
DeWitt E Jenkins
Dr H C Sutton
Post Surgeon
F t Wadsworth Kosebank
Rome N Y
Staten Island N Y
Post Surgeon
Madison Barracks
Sackett’s Harbor N Y
Selah B Strong
James E Wilson
I) C Sharpe
Rev Charles Simpson
K 1’ Church
Thomas Birt
Post Surgeon
Setauket h’ Y
South Canisteo N Y
South Kortright h’ Y
Sherman N Y
Turin N Y
Utica h’ Y
Willets Point
Whitestone N Y
Post Surgeon
Military Academy
Fort Schuyler
West Point N Y
Post Surgeon
West Chester N Y Post Surgeon
Watervliet Arsenal
West ‘Troy N Y O F Corwin
Prof 0 K Willis
Post Surgeon
Wedgwood N Y
White Plains N Y
Port Niagara
Youngstown N Y
North CaroLina.
Dr Karl von Ruck
H C Dunn
?rof J W Gore
r B Lindsley
3 K Horne
Asheville N C
Clear Creek N C
Chapel Hill N C
Douglas N C
L
Fayetteville N C
. _--
E ‘I’ hl Williams
Post Surgeon
Prof B 1; Thoinas
Cpl C hl Strong
G A Hyde
Clarksville O h i o
Columbus Barracks
Columbus O h i m
Columbus Ohio
Columbus O h i o
85 Kennard s t
Cleveland O h i o
Celina O h i o
Prof W 1” Mcl)aniel
H Keiiick
C F btokey
Peter M IIerold
W H Baker
Circleville Ohio
Canton Ohio
Carrollton Ohio
Ohio State University
Columbus O h i o B B Ault
Mrs Edith E 1. Boyer
C W Goodspeed
A C Beardsley
Prof A C Kedding
3 hl Fink
5 M Luther
I)e11105 Ohio
Uayton O h i o
Elyria Ohio
Ellsworth Ohio
Findlay Ohio
Fostoria Ohio
Garrettsville O h i o G Katzenberger
Greenville O h i o
Georgetown O h i o
Dr ‘I’ W Gordon
M N Smith Granville Ohio
W B Longstreth
D G Lewis
anies Bull
’roi G I1 Colton
’rof N B Hobart
l r J B Owsley
Gratiot O h i o
Hassan Ohio
Hanging Kook OGO
Hiram Ohio
Hudson O h i o
Jacksonborough Ohio L Hervey
, J Demarest
’ W Eigner
Jefferson O h i o
Kenton Ohio
Kent Ohio
D I-Iadermann
Leipsic O h i o
lords tow^^ Ohio
Y S Dean
’rof 1’ 11 Briscoe
hlarietta O h i o H Kaffensberger
Marion Ohio
hlcConnelsville O h i o
Napoleon O h i o
New Comerstown O h i o
New Alexandria O h i o
North Lewisburgll O h i o
‘ H Morris
)r 1’ C Hunter
)r A hl Beers
DS A Hook
t 1) Gowey
U Hyde
rof F Orangeville F Jewett
C Light
lr D B Cotton
Ohio
Oberlin Ohio
Ottawa Ohio
Portsmouth Ohio
l)r D N Allard
Miss K u t h Ellis
Peter Bowman
Prof T H Sonedecker
33r A Billhardt
M D McCorkle
Prof C W Williamson
Dr 0 N Stoddard
Thomas Mikcsell
Prof J Haywootl
Dr F Young
U L o r b a c h
L S M o t t e
Mrs E P Wheeler
Pomeroy Ohio
Springborough Ohio
Shiloh Ohio
?’iffin Ohio
U p p e r Sandusky Ohio
Vienna Ohio
Wapakoncta Ohio
W o o s t e r O hi o
\\’auseon Ohio
Westerville Ohio
\\’eymoutli Ohio
Waverly Ohio
West hlilton Ohio
Wheeler Ohio
Rev Dr Urban Fisher S J.
Mount Angel Oregon
Capt W Harris
hlchlinnville Oregon
G Venable
Prof W J Hancock ,\. . --.. ,.
T B Orchard(Sa1em Cor)
Prof W J Swigart
Prof J A Stewart
Hamlinton Pa
Huntingdon Pa
List of voluntury observers of the Signat Servioe, etc.-Continued.
I
Grant’s Pass Oregon I Emporium P a
N e a l , E S Chase
(Happy Valley) Eagle’s hlere I’a
Diamond, Oregon ’ Dr j \V Moore
A Smith I Easton Pa
W H Goudv , Frederick I’a
Heppner Oregon , G \V Wood
Franklin Institute
Knowles Croskey
Philadelphia Pa
I’h~rnixville. Pa
‘I’elocasct Oregon
The l h l l e s Oregon
l’illamook Oregon
Toledo Oregon
Vernonia Oregon
\Veston Oregon
S L Yrooks
A U’ Severance
1)r II W Vincent
G W 1)alles
bl A I3aker
PealInylvltIIi~L
1)r c’ 13 Uudley
Prof C W 13owman
Altooiia I’a
E C Wagner
N Moore
Prof E S Breidenbaugh
1‘ Meehan
Girardville Pa
Grainpian Hills Pa
Gettysburgh Pa
yellow springs wnio
A G F r o s t Annvillc l’a - __ . .. Youngstown Ohio I
Prof Win Frear
J brathwonl
I I x r c h & ]<ice
Oregon. I 13looming Grove I’a
John Briggs Albanv Oreeon I Bethlehem l’a
Hood River Oregon
P Britt
J R Blackaby
Jacksonville Oregon
Jordan Valley Oregon
E H A n d r e d s
F L C a r t e r
Geo Bennett J E Pague
T L A r n o l d
W K Gradon
A I1 I3oyle Alpine k e g o n 1 13lue Knob Pa
Ashland Oregon 1 ” Coopersburgh l’a
Bandon Oregon Carlisle l’a
, Miss hlary A Ricker
Beulah Oregon Chambersburgh I’a
1 Prof C M Thomas
Clarion I’a Burns Orecon
Kush Valley Pa
Prof S 1-1 Miller
Greenville Pa
State Agr’l Collegc
U S E n g i n e e r Officer
M C C l o s e
Corvallis Oregon
C a s c a d e Locks Oregon
1< A1 Graham
Miss E A G Apple
\Vm Loveland
Catawissa Pa
Charlesville Pa
Kennett Square Pa
K J Mickey
J C Wucliter .
F 0 Whitman
H L Shull
E E Weller
Culbertson 1,antz 2 Lewistowii Pa
(Aqiieduct) 1,ogania Pa
I< il me r Pa
Lynnport Pa
Lcwisburgh I’a
Lansdale Pa
Idancaster I’a
D M Shelley
Prof I A Robb
* L o Z I l a v e n pa Geo 1%’ ’I’ Warburton
J Rr B I3 Metcalf
1.e Roy l’a
hleadville, Pa
Mauch Chunk Pa J J Boyd
‘I’hos F Sloan
h1cConnellsl)urgh Pa
W II Kline
IV 1’ Butz
New Castlc Pa
J S Gibson
Nisbct Pa
L)r Geo M Grim
Ottsville I’a
J I) Brennan
Chas Moore
G H ljunkle
hlyerstown I’a
Pleasant Mount Pa
P o t t s t ow n 1’ a
Creswell Oregon I C o n y Pa Philipsburgh Pa
Eola Oregon Coatesville Pa i Allegheny Arsenal
Thos Pearce W 1’ Gordon ’ I’ost Surgeon
Dr G W i g g I A L l<unyoii Pittsburgh Pa
Frank Costin
W K \Vallate
Prof G W Shaw
J S G r a y
F S Moore ’ T H Walton j Post Surgeon
Petersburgh Pa
! 1)rexel Building
Philadelphia Pa 1
E a s t Portland Oregon Cannonsburgh Pa
Forest Grove Oregon 1)rifton Pa
Gardincr Oregon ’ Uyberry Pa
, II 1) hliller
~
‘I’heo Day
G o l d Beach Oregon D o yl es town Pa I Frankford Arsenal
W m
Ur J
J H
Hibbard Oreeon ! I C Hilsman
K C Stover
1 L Heacock
Point Pleasant Pa
Quakertown Pa
Kimersburgh Pa
Rev W W Deatrich
Geo Lowder (Smith’s
Corners) Point Pleasant Pa
\V hl Schrock
J hl Boyer
Prof Susan J Cunningham
Somerset Pa
Selin’s Grove Pa
Swarthmore Pa
J A Koth
Kev M Gustin
Miss Cora J Wilson
M‘m Hunt
A U’ Batterly
Dr J C tireen
H D lkrning
Seisholtzville Pa
Troy Pa
Tipton Pa
Uniontown Pa
Wilkes 13arre Pa
West Chester Pa
Wellsborough Pa - Chas Ueccher
Prof W F Wickersham
I\’ C Kiinber
hlrs L 1-1 tirenewald
Wysox I’a
Westtown Pa
Waynesburgh Pa
York Pa
Rliode 1nln11d.
I3ristol K I
N G Herreshoff
N Helme
Kingston 1L I
Kingston I< I
Lonsdale I< I
c O Flagg
G W Pratt
Post Surgeon
Thos Dunn
C H Cannon
J Ii Walker
Office City Engineer
1) W Hoyt
Fort Adanis Newport K I
Newport 1< 1
Olneyville K I
Pawtucket 1< I
Providence K I
Providence K I
Solath Carolina.
P w Scott
W G Peterson (Belniont)
W I< Godfrey
Hon A 1’ I h t l e r
Pvt J W Crolik
Observer Signal Service
S M Connors
Connors S C
Ijrewer Mine S C
Newberry S C
Cheraw S C
Columbia S C
Columbia S C
Columbia S C
M 1’ Daggett
Conway S C
J W Earl (Evergrcen)
P H Walsh I’lorcncc S C
Sarah A Crittendon
W J Evans
C H Webb
Colin Macrae (Kirkwood)
McCully & Fretwell
H D Elliott
Miss N L Dawson
J F n a Jpartanburg erly s c J T Gray
Spartanburg S C
Dr W W Anderson
Holland’s Store S C
Greenville S C
Hardeeville S C
Jacksonborough s c
Caniden S C
McCormick S C
Port Royal S C
Simpsonvillc S C
Statesburgh S C
E Gillard
Trial S C
vi1
J Pagan
H G Reid
J K Schorb
Winnshorough s c
Walhalla S C
Yorkville S C
South Dltkotu. A H Olevin
W S Hill
Prof Louis hlcLouth
Win M Cappett
W H I3oals
Thomas H Kuth
F J Cross (Cross)
Post Surgeon
Post Surgeon
Post Surgeon (Fort
Post Surgeon
G A Perly
W W Butler
Aberdeen S Dak
Alexandria S Dak
Brookings S Dak
Canton S I h k
Clark S I h k
1)e Sinet S Dak
Etta Mine S Dak
Fort 13ennett S Dak
Fort Meade S Dak
Icandall) Arnioiir S Dak
Fort Sully S I)ak
Flandrcau S Dak
liighniore S I)ak
W J liarding
Sgt S W Glenn
Howard S Dak
Huron S Dak
A S Stuver
D W Diggs
0 B Chesley
Mrs M F Goddard
John J Swartz
J A Parker
E S Carter
J H Warren
Frank M Iiorning
Prof A W Thurston
Arthur Betts
L C) Libby
G W Frink
Kiniball S Dak
Milbank S Dak
Oelrichs S Dak
Onida S Dak
Parkston S Dak
Scranton S Dak
Sioux Fall; S Dak
Spearfish S Dak
St Lawrence S Dak
Vermillion S Dak
Webster S Dak
Woonsocket S Uak
Wolsey S Dak
Terrnessee. A ’I’ 13 Etheridge
J K 1’ Wallace
Rev C F M’illiams
P B Calhoun
F S Luther
Arlington Tenn
Andersoiiville Tenn
Ashwood Tenn
Austin Tenn
Hospital for Insane
(Missionary Ridge)
Bolivar Tenn G W Martin
822 Cherry Street
Chattanooga Tenn
J I Hall
A A Arthur
Prof J A Lyons
Dr A Slack
Covington ’I’cnn
Cumherland Gap Tenn
Clarksville Tenn
Cog Hill Tenn
viii
W M Spitler
Burnett Tex J S Rogers
Columbia Tex
Prof Duncan Adriance
W H Hamilton
E L Gibson
G H Chipman
F K Gillette
Anthony BIum
J C Edgar
H Graves
J N Morris
A Striegler
Jas G Mallette
Post Sugeon
Post Surgeon
Ft Brown Brownsville Tex
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
?ost Surgeon
'ost Surgeon Camp Pena
'ost Surgeon Ft Kinggold
'ost Surgeon
m n Woodruff
l F Ragsdale
) D Bryan
gt I M Cline
L B Gant
V J Crowley
' D Sanders
l K Sanders
t A Snell
College Station Te:
Box 16g Corsicana Te:
Corsicana Tex
Childress Tex
1)allas 'rex
Durham Tex
l h v a l l'ex
Epworth Tex
Forestburgh Tex
Fredericksburgh Tei
Ft Worth 'rex
F t Bliss El Paso Tea
F t Clark Brackettville ?'ex
Fort Davis Tex
Del Kio Tex
Ft Eagle Pass Tex
Ft Hancock Tex
Ft McIntosh Laredo Tex
Colorado Marathon Tex
Kio Grande City 'rex
San Antonio Tex
Gallinas Tex
Gainesville Tex
Galveston Tex
Galveston Tex
Graham Tex
Grapevine Tex
Haskell 'rex
Houston Tex
Hearne Tex
F Conklin
Hartley Tex
? T Barr
I M Smith
Huntsville Tex
Howe Tex
(Caddo Peak)
B McMillan
Joshua Tex
IS Cottam
r C M Kamsdell
W Krech
E Fisher
G Lackey
L Vaughan
La Grange Tex
Lampasas Tex
Longview Tex
Luling Tex
Mesquite Tex
Merkel Tex
Brattleboro Vt
Brattleboro Vt
-I B Chamberlain
N B Gates
55 Elwood Avenue
Burlington Vt I L Bixby
: H Lane
1 B Lovering
Lev A Hazen
W Hatch
Chelsea Vt
Cornwall Vt
East Berkshire Vt
Hartland Vt
Jacksonville Vt
Dr H A Cutting
Kev E P Wild
H F J Scribner
4 Whitehead
3 H Albee
Lunenburgh Vt
Manchester Vt
Strafford Vt
Vernon Vt
Weathersfield Vt 6
Virginia,
Alexandria Va
ishby Miller
&ut of voluntary obeervercr of the Signal Service, etc.-Continued.
Miss Belle Baker
F Hughes
L Boynton
J F Pickett
C F Vanderford
J C Diemer
L)r John A Campbell
W H Brown
J B Irwin
K Downey
W C Hall
H M Young
W J Inman
J H Burrow
A I3 Ewing
Prof J A Laughlin
Dr W A Dietrich
C Hawkins
J A McKenzie
Dr J 1) Plunket
Sgt H C Bate
W C Thompson
J C Williamson
Dr W F G Wilson
Miss C M Nugent
F K Fergusson
H K Hinkle
Savannah Tenn
W J Breeding
Spring Dale Tenn
B P Fagan
Sharp Tenn
A S Curry
Miss Nora Williams
W E Watkins
Dr C Buchanan
C W Graves
Dare Tenn
Dyersburgh Tenn
Dunlap Tenn
Dyersburgh Tenn
Florence Station Tenr
Fayetteville Tenn
Franklin Tenn
Greeneville Tenn
Grand Junction Tenn
Hohenwald Tenn
Jacksboro Tenn
Kingston Tenn
Kingston Springs Tenn
Lynnville Tenn
Lewisburgh Tenn
Lawrenceburgh Tenn
Lookout Mt Tenn
McKenzie Tenn
Maryville Tenn
Nashville Tenn
Nashville Tenn
Nunnelly Tenn
Parksville Tenn
Rugby Tenn
Kogersvi:le Tenn
Kiddleton l'enn
Trenton Tenn
Union City Tenn
Watkins l'enn
WaynesSorough Tenn
Woodstock Tenn
Texas. Oscar Samostz
Dr Q C Smith
K D Blankinship
J G Sloan
W H Potter (Bear Creek)
H Stevens
Brazoria Tex
J F Mayo
W G Minor
F R Blount
Austin Tex
Austin Tex
Berlin Tex
Brenham Tex
Brady Tea
Brownwood Tex
Coldwater Tex
Colorado Tex
Lander Wyo
)r 1, S Barnes
' S Lusk Lusk Wyo
I; Crawford
Saratoga Wyo :has S Price
t K Johnstoil
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Hock Springs W y o Post Surgeon
Mammoth Hot Springs Wyo
Post Surgeon
Fort Washakie Wyo
Laramie Wyo
Sundance Wyo
Wheatland WYO
Fort Bridger Wyo
Fort Russell Wyo
Fort McKinney Wyo
Camp Pilot Butte
Fort Sheridan
Louis Kunge
Dr J C Riley
Capt Julius Geisecke
C Kunge
New Ulm Tex A L Rush
Ochiltree Tex
hliss Carrie Roberts
Panhandle 'rex
E H Snider
W N'eiss
C M Tilford (Silver Falls)
Mt Blanco T e W B Cormack
W H Godber
Menardville Tex
Mountain Spring T t
New Braunfels Te
Pantcr Tcx
Round Rock Tex
Tyler l'ex
Waco 'rex
Utah. H C Wallace
Alta Utah
Miss Hattie E Farnsworth
Heaver Utah
Post Surgeon
Fort Du Chesne Utah
B E' Cooke
A B Larson
E Caffall
Grouse Creek Uta1
Levan Utah
George Williams
W W Ragan
J A Thompson
D A Heatwole
D K Witte
poet Surgeon
Post Surgeon
Prof 13 D Campbell
A 1' Lincoln
R V Gaincs
G Dunn
Prof J M Colson Jr
W H Pleasants
3 C Wells
I KPurdie
W N Parrott
W C Hedrick
I K Sim
-I G Wadley
Casanova Va
Christiansburgh V
(Yancey's Mill)
Crozet Va
Dale Enterprise V
Fall Creek Depot V
Yort Monroe V
Fort Myer Va
\Vashington D (
Lexington V,
Marion Va
hiossing Ford Va
Nottoway Va
Petersburgh Vi
Richmond Va
Salem Va
Smithfield Va
Stanardsville Va
Staunton Va
Summit Va
Wytheville Va
Waehingtam. 1 M Hoskinson
(Madrone P 0 )
Blakelcy Wash
N H Mossman
I C Willis
i K S Gray
) Pullen
: W Starr
'ost Surgeon
lr A Wilgus
ost Surgeon
ost Surgeon
L S Channing
dolphus Voegeli
P Culver
Post Surgeon
Mrs C B Carpenter
Post Surgeon
Henry Kesseger
Chehalis Wash
Doe Bay Wash
East Sound Wash
Lapush Wash
Waterville Wash
Fort Canby Wash
care Astoria Oregon
Fort Simcoe Wash
Fort Spokane
Miles Wash
Fort Townsend
l'ort Townsend Wash
Seattle Wash
46 Birch Street
Seattle Wash
l a c o m a Wash
Vancouver Barracks Wash
Vashon Wash
Fort Walla Walla Wash
West Virginia.
Ella W Va
Losee Utah
Mt Carmel Utah
K Moncur
H C Ilavidson
H Crouse
W K May
Nephi Utah
W W Crossnian
Ilex hlatheson
V Anderson
Seth A Pymm
'ost Surgeon
Mt Pleasant Utah
Moab Utah
Ogden Utah
Parowan Utah
Richfield Utah
St George Utah
Fort L)ouglas
Salt Lake City I
Snowville Utah
Vermont.
Kobbins
N H Childs
ah
-- . - -_
L F hliars (Mt Alto)
J E Murdock
D l'itchenell
E' M Swann
G H Trembly
Ilartmoiisville W Va
Kingwood W Va
Pleasant Hill W Va
l'yler's Creek W Va
Tannery W Va
Wisconsin.
Prof C A Bacon
H Hessc j r
13 C Curtis
J E Breed
J C Wedge
H hl Crombic
Dr M L Kobey
H J Thomas
I-loratio Plagg
J A McIntosh
A L Hatch
Ithaca Wis A J Looze
Lincoln Wis
Washburn Observatory
Miss Johanna LUDS
lkloit Wis
Butternut )Vis
Cadiz \Vis
Embarrass W is
Fond du Lac W i s
Glasgow Wis
Grantsburgh W i s
Greenwood Wis
Hayward W i s
Honey Creek W i s
Madison Wis
Maniiowoc Wis I Brucker
Wm Heaslett
Prof G M Browne
E M Corcy
;eo Barnsdale
7 S Koepenick
: Rice
N H Anderson
Medford Wis
Neillsville Wis
Oshkosh Wis
Peshtigo W i s
Plover Wis
Koepenick W i s
Wauzeka Wis
Weston W i s
Wyoming.
Km Werner
Fort Yetterman Wyo
7.r Wrirrht
